Bug 194122 - openmotif fails to build in mock
openmotif fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-05 17:12 EDT by Michael J Knox
Modified: 2013-01-09 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 08:17:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (83.97 KB, text/plain)
2006-06-05 17:12 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 17:12:16 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 17:12:16 EDT
Created attachment 130547 [details]
Matt Domsch's build log
Comment 2 Thomas Woerner 2006-06-06 08:17:00 EDT
Fixed in rawhide in rpm openmotif-2.3.0-0.2 or newer.

Note You need to log in before you can comment on or make changes to this bug.